<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not add %lu invalid file(s).</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@file@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Impossibile aggiungere %lu file non valido.</string>
			<key>other</key>
			<string>Impossibile aggiungere %lu file non valido.</string>
		</dict>
	</dict>
	<key>%lld File(s) Processed.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld file elaborato.</string>
			<key>other</key>
			<string>%lld file elaborati.</string>
		</dict>
	</dict>
	<key>x.results.in.x.files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@results@</string>
		<key>results</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d risultato in %2$#@files@</string>
			<key>other</key>
			<string>%1$d risultati in %2$#@files@</string>
		</dict>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$d file</string>
			<key>other</key>
			<string>%2$d file</string>
		</dict>
	</dict>
</dict>
</plist>
